<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Down On The Banks Of The Ohio</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Down On The Banks Of The Ohio</h1>

<p>Trad (Laws F5)<br />
Recorded by The Blue Sky Boys (Earl and Bill Bolick) Charlotte, Jun 16, 1936<br />
Released on the posthumous Vol. 4 of Harry Smith's <em>Anthology of American Music</em><br />
Tabbed by Eyolf &Oslash;strem</p>

<p><a href="ohio.pdf">Sheet music version</a> (pdf format)</p>

<p>A rather slow version, relishing in the sweet clashes resulting from the &quot;hang&quot; of the melody line (see pdf file).</p>

<hr />

<pre class="tab">
        C                 F                 C           G     C
        :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
------|---0---0---0-----|---1-------1---1-|---0---0---0---3-|---0-------------|
------|---1---1---1-----|---1-------1---1-|---1---1---1---0-|---1-------------|
------|---0---0---0-----|---2-------2---2-|---0---0---0---0-|---0-------------|
------|-------------0---|-----------------|-----------------|-----------------|
----0-|-3-------3-----3-|-----0-3-----0---|-3-------3-------|-3-----0-3-------|
--3---|-----3-----------|-1-------1-------|-----3-------3---|-----3-----------|
                                                                          Come</pre>

<pre class="verse">
        C                 G
Come my love let's take a walk
       G7           C
Just a little ways away
         C                F
while we walk along we'll talk
      C        G       C
Talk about our wedding day</pre>

<pre class="refrain">
Only say that you'll be mine
and in our home we'll happy be
down beside where the waters flow
Down on the banks of the Ohio</pre>

<pre class="verse">
I drew my knife across her throat
And to my breast she gently pressed 
Oh please oh please don't murder me
for I'm unprepared to die you see

I takin' her 'bout her lily white hand
I led her down in the banks of sand
There I plunged her in to drown
And watched her as she floated down

Returning home 'tween twelve and one
Thinkin' of the deed I done
I murdered the girl I loved, you see,
'cause she would not marry me.</pre>

<pre class="refrain">Only say that you'll be mine
and in our home we'll happy be
down beside where the waters flow
Down on the banks of the Ohio</pre>

<pre class="verse">Next day as I's returning home
I met the sheriff standing in the door
He said: &quot;Young man come with me and go
Down to the banks of the Ohio.&quot;</pre>

<pre class="refrain">Only say that you'll be mine
and in our home we'll happy be
down beside where the waters flow
Down on the banks of the Ohio</pre>

</body>
</html>
